package cn.com.victorysoft.business.condition.dao;

import cn.com.victorysoft.business.condition.entity.FlushDaily;
import cn.com.victorysoft.business.condition.param.FlushDailyParam;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface FlushDailyDao {
    List<FlushDaily> selectList(FlushDailyParam param);

    int deleteByPrimaryKey(FlushDaily key);

    int insert(FlushDaily record);

    FlushDaily selectByPrimaryKey(FlushDaily key);

    int updateByPrimaryKeySelective(FlushDaily record);

    int updateByPrimaryKey(FlushDaily record);
}